[Info]
AllColumnIDs=exch_date∧match_no∧order_no∧exch_time∧apply_date∧apply_time∧record_time∧create_date∧public_offer_flag∧bs∧trade_role∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧broker_cust_id∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_broker_cust_id∧counter_source∧prod_code∧trade_or_registe∧exe_type∧option_type∧exch_unit∧match_amount∧match_weight∧period∧price_unit∧price∧exe_date∧end_time∧actual_exercise_date∧day∧settle_accouts_date∧actual_interest_date∧option_money∧option_payment_state∧option_payment_liqu_info∧option_pay_date∧actual_option_pay_date∧clos_position_amount∧clos_position_payment_state∧clos_option_payment_liqu_info∧clos_option_pay_date∧actual_clos_option_pay_date∧exercise_reg_no∧settle_accouts_type∧ref_price_type∧ref_price_up_down∧stor_id∧remark∧otc_match_state∧option_exercise_status∧feeing_state∧account_date∧clos_feeing_state∧clos_feeing_date∧
AllColumnNames=交易日期∧成交编号∧报单编号∧交易时间∧自然日期∧登记时间∧成交单历史状态记录时间∧线下成交日期∧是否公开报价成交∧本方方向∧本方交易角色∧本方会员代码∧本方席位代码∧本方交易员代码∧本方客户代码∧本方客户简称∧本方客户英文简称∧本方经纪机构代码∧本方经纪机构用户∧本方渠道代码∧对手方交易角色∧对手方会员代码∧对手方席位代码∧对手方交易员代码∧对手方客户代码∧对手方客户简称∧对手方客户英文简称∧对手方经纪机构代码∧对手方经纪机构用户∧对手方渠道代码∧合约代码∧交易/登记∧行权方式∧期权类型∧交易单位数量∧数量∧发生标准重量∧期限∧权利金和行权价报价单位∧行权价∧行权日∧行权截止时间∧实际行权日∧实物交割标的合约期限∧结算日∧实际结算日∧权利金∧权利金支付状态∧权利金清算信息∧权利金支付日∧实际权利金支付日∧平仓权利金∧平仓权利金支付状态∧平仓权利金清算信息∧平仓权利金支付日∧实际平仓权利金支付日∧行权交易成交单号∧结算方式∧现金结算期权参考价格类型∧现金结算期权参考价格调整项∧指定仓库∧附加条款∧成交单状态∧行权状态∧收费状态∧收费日期∧平仓收费状态∧平仓收费日期∧
AllColumnNamesEn=exch_date∧match_no∧order_no∧exch_date∧exch_time∧apply_date∧apply_time∧record_time∧create_date∧public_offer_flag∧bs∧trade_role∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧broker_cust_id∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_broker_cust_id∧counter_source∧prod_code∧trade_or_registe∧exe_type∧option_type∧exch_unit∧match_amount∧match_weight∧period∧price_unit∧price∧exe_date∧end_time∧actual_exercise_date∧day∧settle_accouts_date∧actual_interest_date∧option_money∧option_payment_state∧option_payment_liqu_info∧option_pay_date∧actual_option_pay_date∧clos_position_amount∧clos_position_payment_state∧clos_option_payment_liqu_info∧clos_option_pay_date∧actual_clos_option_pay_date∧exercise_reg_no∧settle_accouts_type∧ref_price_type∧ref_price_up_down∧stor_id∧remark∧otc_match_state∧option_exercise_status∧feeing_state∧account_date∧clos_feeing_state∧clos_feeing_date∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧2∧2∧2∧2∧2∧2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧1∧1∧3∧2∧2∧2∧2∧2∧2∧3∧1∧1∧2∧2∧3∧1∧1∧2∧2∧1∧1∧1∧3∧1∧1∧1∧1∧1∧2∧1∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧67∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧67∧
MainInfo=当日期权成交单查询｜
QueryCtl=kv:交易合约代码ˇCmbProdCodeOtc3ˇprod_codeˇ｜kv:期限ˇCmbCodeTableˇperiodˇb_periodˇ｜kv:期权类型ˇCmbCodeTableˇoption_typeˇb_option_typeˇ｜kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:本方方向ˇCmbCodeTableˇbsˇb_buyorsellˇ｜kv:渠道代码ˇCmbCodeTableˇsource_idˇb_otc_sourceˇ｜kv:行权方式ˇCmbCodeTableˇexe_typeˇb_exe_typeˇ｜kv:交易/登记ˇCmbCodeTableˇtrade_or_registeˇb_tradeorregisteˇ｜kv:结算方式ˇCmbCodeTableˇsettle_accouts_typeˇb_otc_settle_typeˇ｜kv:是否公开报价成交ˇCmbCodeTableˇpublic_offer_flagˇyes_noˇ｜kv:是否交易所清算资金ˇCmbCodeTableˇliqu_typeˇb_otc_liqu_typeˇ｜kv:成交单状态ˇCmbCodeTableˇotc_match_stateˇb_omt_stateˇ｜kv:权利金支付状态ˇCmbCodeTableˇoption_payment_stateˇb_paymentstateˇ｜kv:平仓权利金支付状态ˇCmbCodeTableˇclos_position_payment_stateˇb_paymentstateˇ｜kv:行权状态ˇCmbCodeTableˇoption_exercise_statusˇb_oe_statusˇ｜kv:参考价格类型ˇCmbCodeTableˇref_price_typeˇb_opt_price_typeˇ｜kv:行权日期ˇDateEditExˇexch_dateˇ｜kv:结算日期ˇDateEditExˇsettle_accouts_dateˇ｜kv:收费状态ˇCmbCodeTableˇfeeing_stateˇb_feeingStateˇ｜kv:平仓收费状态ˇCmbCodeTableˇclos_feeing_stateˇb_feeingStateˇ｜

[setting]
exch_date=Fmt:FmtDate｜
match_no=
order_no=
exch_time=Fmt:FmtTime｜
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
record_time=Fmt:FmtTime｜
create_date=Fmt:FmtDate｜
public_offer_flag=Fmt:FmtCode:yes_no｜
bs=Fmt:FmtCode:b_buyorsell｜
trade_role=Fmt:FmtCode:otc_trade_role｜
member_no=
member_id=
trader_id=
cust_id=
acct_abbr=
acct_abbr_en=
broker_id=
broker_cust_id=
source_id=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_no=
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_abbr=
counter_acct_abbr_en=
counter_broker_id=
counter_broker_cust_id=
counter_source=Fmt:FmtCode:b_otc_source｜
prod_code=
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
exe_type=Fmt:FmtCode:b_exe_type｜
option_type=Fmt:FmtCode:b_option_type｜
exch_unit=
match_amount=
match_weight=
period=Fmt:FmtCode:b_period｜
price_unit=Fmt:FmtCode:b_priceunit｜
price=
exe_date=Fmt:FmtDate｜
end_time=Fmt:FmtTime｜
actual_exercise_date=Fmt:FmtDate｜
day=
settle_accouts_date=Fmt:FmtDate｜
actual_interest_date=Fmt:FmtDate｜
option_money=
option_payment_state=Fmt:FmtCode:b_paymentstate｜
option_payment_liqu_info=Fmt:FmtCode:otc_clearing_info｜
option_pay_date=Fmt:FmtDate｜
actual_option_pay_date=Fmt:FmtDate｜
clos_position_amount=
clos_position_payment_state=Fmt:FmtCode:b_paymentstate｜
clos_option_payment_liqu_info=Fmt:FmtCode:otc_clearing_info｜
clos_option_pay_date=Fmt:FmtDate｜
actual_clos_option_pay_date=Fmt:FmtDate｜
exercise_reg_no=
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
ref_price_type=Fmt:FmtCode:b_opt_price_type｜
ref_price_up_down=
stor_id=
remark=
otc_match_state=Fmt:FmtCode:b_omt_state｜
option_exercise_status=Fmt:FmtCode:b_oe_status｜
feeing_state=Fmt:FmtCode:b_feeingState｜
account_date=Fmt:FmtDate｜
clos_feeing_state=Fmt:FmtCode:b_feeingState｜
clos_feeing_date=Fmt:FmtDate｜
